{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "nplay24/1.0.0": {
        "dependencies": {
          "NAudio": "2.2.1",
          "NAudio.Vorbis": "1.5.0",
          "OpenTK.GLWpfControl": "4.2.3",
          "System.Text.Encoding.CodePages": "9.0.0",
          "TagLibSharp": "2.3.0",
          "WindowsAPICodePack.Shell.CommonFileDialogs.Wpf": "1.1.5.1"
        },
        "runtime": {
          "nplay24.dll": {}
        }
      },
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Vorbis/1.5.0": {
        "dependencies": {
          "NAudio.Core": "2.2.1",
          "NVorbis": "0.10.4"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Vorbis.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NVorbis/0.10.4": {
        "dependencies": {
          "System.Memory": "4.5.3",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.4.0",
            "fileVersion": "0.10.4.0"
          }
        }
      },
      "OpenTK/4.3.0": {
        "dependencies": {
          "OpenTK.Compute": "4.3.0",
          "OpenTK.Core": "4.3.0",
          "OpenTK.Graphics": "4.3.0",
          "OpenTK.Input": "4.3.0",
          "OpenTK.Mathematics": "4.3.0",
          "OpenTK.OpenAL": "4.3.0",
          "OpenTK.Windowing.Common": "4.3.0",
          "OpenTK.Windowing.Desktop": "4.3.0",
          "OpenTK.Windowing.GraphicsLibraryFramework": "4.3.0"
        }
      },
      "OpenTK.Compute/4.3.0": {
        "runtime": {
          "lib/netcoreapp3.1/OpenTK.Compute.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "OpenTK.Core/4.3.0": {
        "runtime": {
          "lib/netstandard2.1/OpenTK.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.GLWpfControl/4.2.3": {
        "dependencies": {
          "OpenTK": "4.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/GLWpfControl.dll": {
            "assemblyVersion": "4.2.3.0",
            "fileVersion": "4.2.3.0"
          }
        }
      },
      "OpenTK.Graphics/4.3.0": {
        "dependencies": {
          "OpenTK.Core": "4.3.0",
          "OpenTK.Mathematics": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.1/OpenTK.Graphics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.Input/4.3.0": {
        "runtime": {
          "lib/netstandard2.0/OpenTK.Input.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.Mathematics/4.3.0": {
        "runtime": {
          "lib/netstandard2.1/OpenTK.Mathematics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.OpenAL/4.3.0": {
        "dependencies": {
          "OpenTK.Core": "4.3.0",
          "OpenTK.Mathematics": "4.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/OpenTK.OpenAL.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.redist.glfw/3.3.0-pre20200830200122": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libglfw.so.3.3": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libglfw.3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/glfw3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/glfw3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "OpenTK.Windowing.Common/4.3.0": {
        "dependencies": {
          "OpenTK.Core": "4.3.0",
          "OpenTK.Mathematics": "4.3.0"
        },
        "runtime": {
          "lib/netstandard2.1/OpenTK.Windowing.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.Windowing.Desktop/4.3.0": {
        "dependencies": {
          "OpenTK.Core": "4.3.0",
          "OpenTK.Mathematics": "4.3.0",
          "OpenTK.Windowing.Common": "4.3.0",
          "OpenTK.Windowing.GraphicsLibraryFramework": "4.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/OpenTK.Windowing.Desktop.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "OpenTK.Windowing.GraphicsLibraryFramework/4.3.0": {
        "dependencies": {
          "OpenTK.Core": "4.3.0",
          "OpenTK.redist.glfw": "3.3.0-pre20200830200122"
        },
        "runtime": {
          "lib/netcoreapp3.1/OpenTK.Windowing.GraphicsLibraryFramework.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/9.0.0": {},
      "System.ValueTuple/4.5.0": {},
      "TagLibSharp/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/TagLibSharp.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "WindowsAPICodePack.Shell.CommonFileDialogs.Wpf/1.1.5.1": {
        "runtime": {
          "lib/net8.0-windows7.0/WindowsAPICodePack.Shell.CommonFileDialogs.Wpf.dll": {
            "assemblyVersion": "1.1.5.1",
            "fileVersion": "1.1.5.1"
          }
        }
      }
    }
  },
  "libraries": {
    "nplay24/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Vorbis/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-llJMmUnFf0FGf4G1FKNftxt+Vc1CvBCSul0Ugbv/RahGbpKF2p+ujSEJHybPjl9b4FjbK8O2vRFIcRGcVfAooA==",
      "path": "naudio.vorbis/1.5.0",
      "hashPath": "naudio.vorbis.1.5.0.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "NVorbis/0.10.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WYnil3DhQHzjCY0dM9I2B3r1vWip90AOuQd25KE4NrjPQBg0tBJFluRLm5YPnO5ZLDmwrfosY8jCQGQRmWI/Pg==",
      "path": "nvorbis/0.10.4",
      "hashPath": "nvorbis.0.10.4.nupkg.sha512"
    },
    "OpenTK/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w2oiuLDpZbSCyqzHEFFLTO6JMNadHWS6Pp68U68lfzdTrzTQQqyH7x+/PJidsk+wRSDopaH9e03/KzYB9Fs+7Q==",
      "path": "opentk/4.3.0",
      "hashPath": "opentk.4.3.0.nupkg.sha512"
    },
    "OpenTK.Compute/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XrMVjBPp1PNuz7z7hdNyO2oBsAPZHcHzILs7ewtEP09CM1KPVwZDAsIjOjEJesLCWrNr+jm6+3TvHActYkk4lQ==",
      "path": "opentk.compute/4.3.0",
      "hashPath": "opentk.compute.4.3.0.nupkg.sha512"
    },
    "OpenTK.Core/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hu+4U+tvnQW++y8Gj4OggLVuhclLm1hVN9ZIc3e9d8uo15CWYOSycw+FQhaRH3aibFv1vFYgH+bMIHM509YwYg==",
      "path": "opentk.core/4.3.0",
      "hashPath": "opentk.core.4.3.0.nupkg.sha512"
    },
    "OpenTK.GLWpfControl/4.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VIq15MqeMB42v7cuoPcbHAFzdlOcN5DZEhguuQVdvZP0NlfajjaoVDqtP3koOWLs1how2YqCaVk1qIvsuRdQqQ==",
      "path": "opentk.glwpfcontrol/4.2.3",
      "hashPath": "opentk.glwpfcontrol.4.2.3.nupkg.sha512"
    },
    "OpenTK.Graphics/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N1XXKrX+op6ORxkRoLa8mb/rMQVTW4YsJraneyU0RKqZ04PeOwcnX6BFb+mJISZnbtk+3SyYlWLjSsQjDdFbRg==",
      "path": "opentk.graphics/4.3.0",
      "hashPath": "opentk.graphics.4.3.0.nupkg.sha512"
    },
    "OpenTK.Input/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvTQlC87bnNWN5BPOxCqSE2UJ6RKz/r342I25XBfeF/TNpw9Ad6upLdok8l8Nhess9LUItOPT6uBBdOlMEO0cA==",
      "path": "opentk.input/4.3.0",
      "hashPath": "opentk.input.4.3.0.nupkg.sha512"
    },
    "OpenTK.Mathematics/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3yiHBaEeV6OVu7La6961Jx7xoP7dJoZXcRJaDqqPrEmmIuwUx2i4AQI60UpGmcrMJ11QhicmW6zjb8aZYySYrw==",
      "path": "opentk.mathematics/4.3.0",
      "hashPath": "opentk.mathematics.4.3.0.nupkg.sha512"
    },
    "OpenTK.OpenAL/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zDzP8wsppS/5jwW8RUaac/bWOrZV5rB8Faejy5vLVE1ixWKclOEyO30ADOO3XZ+IWNKioX5wMhzKcy8kfsKKew==",
      "path": "opentk.openal/4.3.0",
      "hashPath": "opentk.openal.4.3.0.nupkg.sha512"
    },
    "OpenTK.redist.glfw/3.3.0-pre20200830200122": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EKE9pJCFHScbqOv/t0zG1h5Eh24nWr44SXYnpYtAWDhJhzAoUoI8TwDRXGvTGhDeCBp8ONEaVsq9xRC+OQIxQA==",
      "path": "opentk.redist.glfw/3.3.0-pre20200830200122",
      "hashPath": "opentk.redist.glfw.3.3.0-pre20200830200122.nupkg.sha512"
    },
    "OpenTK.Windowing.Common/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKKMHsv+eQrB3C3ySCcYS0yfKNZ/SM0v1upqBLEN5khs7IVPQ/wRwdR+OaPH/9v11pYtdNQL/XtkPVV0SC8jWA==",
      "path": "opentk.windowing.common/4.3.0",
      "hashPath": "opentk.windowing.common.4.3.0.nupkg.sha512"
    },
    "OpenTK.Windowing.Desktop/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pomhIDKQGGLn+5jAWCUsxAcHLOwO4/43pmcXA2xVKRcrvRQgY0QCUcroQRDwGam+8SinRBSTa0PNVNbDxZhoRA==",
      "path": "opentk.windowing.desktop/4.3.0",
      "hashPath": "opentk.windowing.desktop.4.3.0.nupkg.sha512"
    },
    "OpenTK.Windowing.GraphicsLibraryFramework/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R8H4ynmYUYuow/QNx4pnvPGR8Z6KUP54rVlnsH5tRkDYBU/m6bWmvFFvAA492rRyM5nt+6zAqGjv8GXY+8sylA==",
      "path": "opentk.windowing.graphicslibraryframework/4.3.0",
      "hashPath": "opentk.windowing.graphicslibraryframework.4.3.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GxJTSFPQpoVd0vQRgq8hwesicxgZoHTbYMvR/UMM4IzhkHMT+ebZE11c2C1gUyxz55zWtGCWktMTHvmgLzob9g==",
      "path": "system.text.encoding.codepages/9.0.0",
      "hashPath": "system.text.encoding.codepages.9.0.0.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    },
    "TagLibSharp/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qo4z6ZjnIfbR3Us1Za5M2vQ97OWZPmODvVmepxZ8XW0UIVLGdO2T63/N3b23kCcyiwuIe0TQvMEQG8wUCCD1mA==",
      "path": "taglibsharp/2.3.0",
      "hashPath": "taglibsharp.2.3.0.nupkg.sha512"
    },
    "WindowsAPICodePack.Shell.CommonFileDialogs.Wpf/1.1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q6HAiwXleVfpoOB8BYg6x9V198nE15HQpOAh2U0UkbN3vZRzgvenG6r9qE6VCc8fvmNtTsZlGxD2b4ycdriJIQ==",
      "path": "windowsapicodepack.shell.commonfiledialogs.wpf/1.1.5.1",
      "hashPath": "windowsapicodepack.shell.commonfiledialogs.wpf.1.1.5.1.nupkg.sha512"
    }
  }
}